# Generated by Django 4.2.6 on 2023-11-11 22:59

from django.db import migrations, models


class Migration(migrations.Migration):

    dependencies = [
        ('core', '0001_initial'),
    ]

    operations = [
        migrations.AlterField(
            model_name='grantgoal',
            name='state',
            field=models.CharField(choices=[('Done', 'DN'), ('Doing', 'DG'), ('Not started', 'NS')], max_length=16),
        ),
    ]
